uuid: 6d51e795-de3a-4960-8867-84bf6d2a4a6e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.publications
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: taxonomy_term.publications
target_entity_type_id: taxonomy_term
target_bundle: publications
default_langcode: en
language_alterable: true
